Subject: RE: SRV records - when?

From: Steve Mattson <[email-masked]>
Date: Thu, 14 Feb 2002 18:59:15 -0500

Do web clients utilizing this http -> https handoff re-query for the IP
address of the https server when they switch now?  Or do they just switch
ports on the same server?  If you wanted to use this strategy why would you
even have to query for the https SRV records.  SRV records are for finding
the service, but the client already knows where it is at this point.

Steve

-----Original Message-----
From: Daniel Senie [mailto:[email-masked]]
Sent: Thursday, February 14, 2002 6:34 PM
To: Mats Dufberg
Cc: Ted Hardie; [email-masked]; [email-masked]
Subject: Re: SRV records - when?

So you have SRV records pointing at 3 different web farms for http, and 
records for https pointing to the same web farms. How do you ensure that a 
given resolver gets the SAME server IP address (though different port) for 
the http and https requests?